#include <WinTen.h>
#include <Windows.h>
#include <ClipApi.h>

void pascal StartResMonitor( void );
void pascal EndResMonitor( void );

CLIPPER STARTMONIT() // NITOR()
{
   StartResMonitor();
}

CLIPPER ENDMONITOR() // TOR()
{
   EndResMonitor();
}
